map: Leth Vessel
gamemode: Greenshift
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: beta
roundId: 11491
endTick: 11599955
duration: 00:00:32.3509144
fileCount: 22
size: 3859123
uncompressedSize: 34292376
endTime: 4.11:24:24.7471945
...
